Loading...
Searching...
No Matches
FluidThermalConductionLawParams.hpp File Reference

Go to the source code of this file.

## Classes

class | Opm::FluidThermalConductionLawParams< ScalarT >
| Parameters for the thermal conduction law which just takes the conductivity of a given fluid phase. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description